[users] WARNING: Your ClamAV installation is OUTDATED!

Pete Geenhuizen pete at geenhuizen.net
Tue Jul 2 13:52:33 CEST 2013


If you want to fix it now you'll have to go through the effort of 
switching over to Epel, I did it yesterday and life is good once again.

Pete

On 07/02/2013 06:22 AM, Tilman Schmidt wrote:
>  From http://www.clamav.net/lang/en/ :
>
> News
>
> ClamAV 0.97.8 has been released!
>
> April 23rd, 2013 Posted by -
>
> Dear ClamAV users,
>
>
> "ClamAV 0.97.8 addresses several reported potential security bugs.
> Thanks to Felix Groebert of the Google Security Team for finding and
> reporting these issues."
>
> Those of my servers running ClamAV from Repoforge are still complaining
> regularly several times a day on every signature update:
>
> [ts at gimli ~]$ rpm -qa clam\*
> clamav-db-0.97.7-1.el5.rf
> clamav-0.97.7-1.el5.rf
> clamd-0.97.7-1.el5.rf
>
> Any plans for updating those packages anytime soon?
>
> Thanks,
> Tilman
>
>
>
> _______________________________________________
> users mailing list
> users at lists.repoforge.org
> http://lists.repoforge.org/mailman/listinfo/users

-- 
Unencumbered by the thought process.
  -- Click and Clack the Tappet brothers

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/users/attachments/20130702/38d66342/attachment.html>


More information about the users mailing list